package com.bankaudit.dto.process;

public class DashboardSummaryDto {
	
	private String inhrtRiskScore;
	private String inhrtRiskDesc;
	private String cntrlClsBucketScore;
	private String cntrlClsBucketDesc;
	private String residulRiskScore;
	private String residulRiskDesc;
	private String healthIndexScore;
	private String healthIndexDsec;
	private String controlProfileScore;
	private String controlProfileDesc;
	private String riskIndexScore;
	
	
	public String getInhrtRiskScore() {
		return inhrtRiskScore;
	}
	public void setInhrtRiskScore(String inhrtRiskScore) {
		this.inhrtRiskScore = inhrtRiskScore;
	}
	public String getInhrtRiskDesc() {
		return inhrtRiskDesc;
	}
	public void setInhrtRiskDesc(String inhrtRiskDesc) {
		this.inhrtRiskDesc = inhrtRiskDesc;
	}
	public String getCntrlClsBucketScore() {
		return cntrlClsBucketScore;
	}
	public void setCntrlClsBucketScore(String cntrlClsBucketScore) {
		this.cntrlClsBucketScore = cntrlClsBucketScore;
	}
	public String getCntrlClsBucketDesc() {
		return cntrlClsBucketDesc;
	}
	public void setCntrlClsBucketDesc(String cntrlClsBucketDesc) {
		this.cntrlClsBucketDesc = cntrlClsBucketDesc;
	}
	public String getResidulRiskScore() {
		return residulRiskScore;
	}
	public void setResidulRiskScore(String residulRiskScore) {
		this.residulRiskScore = residulRiskScore;
	}
	public String getResidulRiskDesc() {
		return residulRiskDesc;
	}
	public void setResidulRiskDesc(String residulRiskDesc) {
		this.residulRiskDesc = residulRiskDesc;
	}
	public String getHealthIndexScore() {
		return healthIndexScore;
	}
	public void setHealthIndexScore(String healthIndexScore) {
		this.healthIndexScore = healthIndexScore;
	}
	public String getHealthIndexDsec() {
		return healthIndexDsec;
	}
	public void setHealthIndexDsec(String healthIndexDsec) {
		this.healthIndexDsec = healthIndexDsec;
	}
	public String getControlProfileScore() {
		return controlProfileScore;
	}
	public void setControlProfileScore(String controlProfileScore) {
		this.controlProfileScore = controlProfileScore;
	}
	public String getControlProfileDesc() {
		return controlProfileDesc;
	}
	public void setControlProfileDesc(String controlProfileDesc) {
		this.controlProfileDesc = controlProfileDesc;
	}
	public String getRiskIndexScore() {
		return riskIndexScore;
	}
	public void setRiskIndexScore(String riskIndexScore) {
		this.riskIndexScore = riskIndexScore;
	}

}
